Set Translations
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/translations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>"
}
'{
"id": "<string>",
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Admin - Regions & i18n
Set Translations
PUT
/
admin
/
translations
Set Translations
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/translations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>"
}
'{
"id": "<string>",
"entity_type": "<string>",
"entity_id": "<string>",
"locale": "<string>",
"field": "<string>",
"value": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Body
application/json
⌘I